Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004426TestLinkReportspublic2011-04-15 12:082011-07-02 13:49
ReporterJulian 
Assigned ToJulian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.2 (2011 Q2 - bug fixing) 
Fixed in Version1.9.3 (2011 Q3 - bug fixing) 
Summary0004426: Priority in Test Result Matrix only refers to currently linked test case version
DescriptionPriority in Test Result Matrix only refers to currently linked test case version

Soltuion:
1. add priority to each result, for example:

Passed [v1] (low priority)
Passed [v2] (high priority)

2. add note below table saying that priority only refers to currently linked test case version
Steps To Reproduce1. Create test case with importance low
2. Create new version of test case with importance high
3. add test case v1 to test plan
4. check test result matrix - Priority = low (tc v1: importance 1 * urgency 2 = 2 => prio low)
5. updated linked test case version to v2
4. check test result matrix - Priority = high (importance 3 * urgency 2 = 6 => prio high)
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0014727)
Julian (reporter)
2011-04-20 15:10

no feedback -> i assume note is enough:

Branch 1.9

http://gitorious.org/testlink-ga/testlink-code/commit/9a4b911b67f08b558c56a5b477a7bc553c62cfb5 [^]

Master:
http://gitorious.org/testlink-ga/testlink-code/commit/196bd8accb3d9f7846ce1fbcb520949badde24af [^]
(0015459)
fman (administrator)
2011-07-02 13:49

1.9.3 released

- Issue History
Date Modified Username Field Change
2011-04-15 12:08 Julian New Issue
2011-04-20 15:10 Julian Note Added: 0014727
2011-04-20 15:10 Julian Status new => resolved
2011-04-20 15:10 Julian Fixed in Version => 1.9.3 (2011 Q3 - bug fixing)
2011-04-20 15:10 Julian Resolution open => fixed
2011-04-20 15:10 Julian Assigned To => Julian
2011-07-02 13:49 fman Note Added: 0015459
2011-07-02 13:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker